@charset "UTF-8";
/* CSS Document */

#contents_area ul {
    margin-left: -1em;
}

#headimage {
    height: 120px;
}

.lead {
    font-weight: bold;
}

#contents_area .honbun h3 {
    font-size: 120%;
    font-weight: bold;
}

#contents_area .honbun p {
    margin: 0 0 3em 1em;
}

#contents_area .banner {
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 20px 0;
}

#contents_area .banner ul {
    display: flex;
    flex-wrap: wrap;
}

#contents_area .banner ul li {
    list-style: none;
    width: 50%;
    text-align: center;
}

#contents_area .link_area {
    text-align: center;
    margin-bottom: 50px;
}

#contents_area .link_area_img {
    width: 330px;
    display: inline-block;
    vertical-align: text-top;
}

#contents_area .link_area_img img {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
}